### Constant

# FwupdPlugin DEVICE_PRIVATE_FLAG_NO_VERSION_EXPECTED

#### Declaration

    #define FU_DEVICE_PRIVATE_FLAG_NO_VERSION_EXPECTED "no-version-expected"

#### Description

Allow the device version to be unset.

NOTE: This should only be used when writing to “raw” CFI devices, such as standalone SPI programmers such as CH341A. CFI devices should be used as a proxy devices rather than installable targets in most fwupd plugins.